[SOS] impossible d'installer FinalCutPro 3

Le
inox
Bonjour,

je ne comprend pas pourquoi l'installateur refuse de mettre Final Cut 3
sur le G4 AGP en OS 9.2.2
J'avais déjà eu ce soucis pour l'installer en OS X car il y avait
l'ancienne version qui génait:
J'avais du l'enlever manuellement.
Ce que j'ai fait dans ce cas présent: Final Cut Pro 1.2.5 déposé ds la
poubelle (non vidée) avec son fichier du dossier "préférence".
Quelqu'un aurait il une idée?

--
inox
ajouter equi à noxe en privé
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Gerald
Le #8215381
inox
je ne comprend pas pourquoi l'installateur refuse de mettre Final Cut 3
sur le G4 AGP en OS 9.2.2
J'avais déjà eu ce soucis pour l'installer en OS X car il y avait
l'ancienne version qui génait:
J'avais du l'enlever manuellement.
Ce que j'ai fait dans ce cas présent: Final Cut Pro 1.2.5 déposé ds la
poubelle (non vidée) avec son fichier du dossier "préférence".
Quelqu'un aurait il une idée?



Ben... tout cela est un peu hors d'âge et pas forcément du *même* âge
pour autant, ça peut expliquer quelques difficultés !

Pour Final Cut, on en est en effet à Final Cut Pro 6 ou Final Cut
Express 4, pour le système d'exploitation à Max OS X 10.5.3 et pour les
machines pour faire tourner le tout à des processeurs Intel Core 2 duo
ou Quad Xéon 64 bits (en achats neufs).

Le PowerMac G4 AGP a presque dix ans d'âge (il a été *retiré* de la
vente en juillet 2000), Mac OS 9 a été mis symboliquement dans un
cercueil par SJ dans une cérémonie assez spectaculaire restée célèbre
(avec oraison funèbre etc !) en 2002 :
<http://www.dailymotion.com/video/x1gvdo_les-funerailles-de-mac-os9_even
ts>
Final Cut Pro 1.2.5 date de juin 2000, mais Final Cut Pro 3 de 2002
(trop récent pour ton matériel et/ou ton système suivant la version de
Mac OS X citée ?).

Je ne dis pas qu'on ne puisse pas faire de bonnes soupes dans de
vieilles casseroles, mais admettons que s'il est un domaine, avec la 3D,
où la puissance machine a une grosse importance, c'est bien la vidéo !

De surcroît il n'est plus possible, aujourd'hui, d'acheter autre chose
que FinalCut Studio 2 (contenant Final Cut pro 6) ou FinalCut Express 4
(ou Final Cut Server) pour se mettre à jour et si les PPC G4 sont encore
possibles pour faire tourner FCE4 ou FCS2, il faut qu'ils soient au
moins à 1,25 GHz avec Mac OS X 10.4.10 et 1 Go de RAM. Ces minima
sont-ils atteints par ta config ? Note aussi l'espace disque nécessaire
(59 Go rien que pour **installer* FCS avec ses copains et ses
ressources, et je ne parle pas de l'espace de travail !)

Note bien que même un MacMINI acheté à 450 euros sur le refurb y
convient, avec le système et iLife gratuits, la garantie, l'assistance
90 jours et le port compris ! L'accès direct au refurb, où les
"arrivages" de MacMINI pas chers se font souvent vers 4h du mat' ces
temps-ci :
On y trouve aussi de l'iMac autour de 750 euros. Ceci dit l'iMac 20'
neuf ne vaut aujourd'hui que 999 euros et avec un peu de RAM en plus, il
fait tout à fait l'affaire pour réaliser de la vidéo (parce que le MINI,
pour faire de la HD, ça va quand même être un peu juste :-))

Note enfin que la mise à jour vers Final Cut Express 4.0 ne coûte que 99
euros depuis une version antérieure y compris la version 1 que tu as
(199 euros en achat complet sinon).

Ce qui met le "ticket d'entrée" à 99 + 450 = 550 euros, et le ticket
"confort" vers 1400 euros avec un iMac+RAM+graveur DVD+FCEupg. Moi je
dis que c'est pas cher payer pour avoir un matériel, système et logiciel
tout neufs.

C'est mon idée (que tu demandais) :-)

crosspost annulé et FU2 vers le forum dédié.

--
Gérald
Gerald
Le #16874711
inox
je ne comprend pas pourquoi l'installateur refuse de mettre Final Cut 3
sur le G4 AGP en OS 9.2.2
J'avais déjà eu ce soucis pour l'installer en OS X car il y avait
l'ancienne version qui génait:
J'avais du l'enlever manuellement.
Ce que j'ai fait dans ce cas présent: Final Cut Pro 1.2.5 déposé ds la
poubelle (non vidée) avec son fichier du dossier "préférence".
Quelqu'un aurait il une idée?



Ben... tout cela est un peu hors d'âge et pas forcément du *même* âge
pour autant, ça peut expliquer quelques difficultés !

Pour Final Cut, on en est en effet à Final Cut Pro 6 ou Final Cut
Express 4, pour le système d'exploitation à Max OS X 10.5.3 et pour les
machines pour faire tourner le tout à des processeurs Intel Core 2 duo
ou Quad Xéon 64 bits (en achats neufs).

Le PowerMac G4 AGP a presque dix ans d'âge (il a été *retiré* de la
vente en juillet 2000), Mac OS 9 a été mis symboliquement dans un
cercueil par SJ dans une cérémonie assez spectaculaire restée célèbre
(avec oraison funèbre etc !) en 2002 :
<http://www.dailymotion.com/video/x1gvdo_les-funerailles-de-mac-os9_even
ts>
Final Cut Pro 1.2.5 date de juin 2000, mais Final Cut Pro 3 de 2002
(trop récent pour ton matériel et/ou ton système suivant la version de
Mac OS X citée ?).

Je ne dis pas qu'on ne puisse pas faire de bonnes soupes dans de
vieilles casseroles, mais admettons que s'il est un domaine, avec la 3D,
où la puissance machine a une grosse importance, c'est bien la vidéo !

De surcroît il n'est plus possible, aujourd'hui, d'acheter autre chose
que FinalCut Studio 2 (contenant Final Cut pro 6) ou FinalCut Express 4
(ou Final Cut Server) pour se mettre à jour et si les PPC G4 sont encore
possibles pour faire tourner FCE4 ou FCS2, il faut qu'ils soient au
moins à 1,25 GHz avec Mac OS X 10.4.10 et 1 Go de RAM. Ces minima
sont-ils atteints par ta config ? Note aussi l'espace disque nécessaire
(59 Go rien que pour **installer* FCS avec ses copains et ses
ressources, et je ne parle pas de l'espace de travail !)

Note bien que même un MacMINI acheté à 450 euros sur le refurb y
convient, avec le système et iLife gratuits, la garantie, l'assistance
90 jours et le port compris ! L'accès direct au refurb, où les
"arrivages" de MacMINI pas chers se font souvent vers 4h du mat' ces
temps-ci :
On y trouve aussi de l'iMac autour de 750 euros. Ceci dit l'iMac 20'
neuf ne vaut aujourd'hui que 999 euros et avec un peu de RAM en plus, il
fait tout à fait l'affaire pour réaliser de la vidéo (parce que le MINI,
pour faire de la HD, ça va quand même être un peu juste :-))

Note enfin que la mise à jour vers Final Cut Express 4.0 ne coûte que 99
euros depuis une version antérieure y compris la version 1 que tu as
(199 euros en achat complet sinon).

Ce qui met le "ticket d'entrée" à 99 + 450 = 550 euros, et le ticket
"confort" vers 1400 euros avec un iMac+RAM+graveur DVD+FCEupg. Moi je
dis que c'est pas cher payer pour avoir un matériel, système et logiciel
tout neufs.

C'est mon idée (que tu demandais) :-)

crosspost annulé et FU2 vers le forum dédié.

--
Gérald
inox
Le #8215181
Gerald a *crit :

inox
> je ne comprend pas pourquoi l'installateur refuse de mettre Final Cut 3
> sur le G4 AGP en OS 9.2.2
> J'avais déjà eu ce soucis pour l'installer en OS X car il y avait
> l'ancienne version qui génait:
> J'avais du l'enlever manuellement.
> Ce que j'ai fait dans ce cas présent: Final Cut Pro 1.2.5 déposé ds la
> poubelle (non vidée) avec son fichier du dossier "préférence".
> Quelqu'un aurait il une idée?

Ben... tout cela est un peu hors d'âge et pas forcément du *même* âge
pour autant, ça peut expliquer quelques difficultés !

Pour Final Cut, on en est en effet à Final Cut Pro 6 ou Final Cut
Express 4, pour le système d'exploitation à Max OS X 10.5.3 et pour les
machines pour faire tourner le tout à des processeurs Intel Core 2 duo
ou Quad Xéon 64 bits (en achats neufs).

Le PowerMac G4 AGP a presque dix ans d'âge (il a été *retiré* de la
vente en juillet 2000), Mac OS 9 a été mis symboliquement dans un
cercueil par SJ dans une cérémonie assez spectaculaire restée célèbre
(avec oraison funèbre etc !) en 2002 :
<http://www.dailymotion.com/video/x1gvdo_les-funerailles-de-mac-os9_even
ts>
Final Cut Pro 1.2.5 date de juin 2000, mais Final Cut Pro 3 de 2002
(trop récent pour ton matériel et/ou ton système suivant la version de
Mac OS X citée ?).



Je ne pense pas que la version 3.0 soit trop récente pour un G4 AGP car je
l'ai installé sur un G3 Desktop sans soucis
:-)
C'est d'ailleurs ce qui est bizarre,
l'installeur accepte même une installation sur un WallStreet,
et sur le G4, rien à faire,
l'installeur me demande la présence d'un fichier inexistant (d'ailleurs
inexistant sur les trois machines citées)
qui ce nomme:
"ICAp;InternetConfigLib"

Je ne dis pas qu'on ne puisse pas faire de bonnes soupes dans de
vieilles casseroles, mais admettons que s'il est un domaine, avec la 3D,
où la puissance machine a une grosse importance, c'est bien la vidéo !




Oui, mais j'ai un cahier des charges qui me demande la mise en ligne sur le
www la plus compatible possible avec des version de QuckTime pour l'OS
Classic.
Car si Apple l'a enterré, c'est OS reste trés prisé pour son extrème
simplicité et pour des Logiciels inexistants sur les versions X.


De surcroît il n'est plus possible, aujourd'hui, d'acheter autre chose
que FinalCut Studio 2 (contenant Final Cut pro 6) ou FinalCut Express 4
(ou Final Cut Server) pour se mettre à jour et si les PPC G4 sont encore
possibles pour faire tourner FCE4 ou FCS2, il faut qu'ils soient au
moins à 1,25 GHz avec Mac OS X 10.4.10 et 1 Go de RAM. Ces minima
sont-ils atteints par ta config ? Note aussi l'espace disque nécessaire
(59 Go rien que pour **installer* FCS avec ses copains et ses
ressources, et je ne parle pas de l'espace de travail !)

Note bien que même un MacMINI acheté à 450 euros sur le refurb y
convient, avec le système et iLife gratuits, la garantie, l'assistance
90 jours et le port compris ! L'accès direct au refurb, où les
"arrivages" de MacMINI pas chers se font souvent vers 4h du mat' ces
temps-ci :
On y trouve aussi de l'iMac autour de 750 euros. Ceci dit l'iMac 20'
neuf ne vaut aujourd'hui que 999 euros et avec un peu de RAM en plus, il
fait tout à fait l'affaire pour réaliser de la vidéo (parce que le MINI,
pour faire de la HD, ça va quand même être un peu juste :-))

Note enfin que la mise à jour vers Final Cut Express 4.0 ne coûte que 99
euros depuis une version antérieure y compris la version 1 que tu as
(199 euros en achat complet sinon).

Ce qui met le "ticket d'entrée" à 99 + 450 = 550 euros, et le ticket
"confort" vers 1400 euros avec un iMac+RAM+graveur DVD+FCEupg. Moi je
dis que c'est pas cher payer pour avoir un matériel, système et logiciel
tout neufs.

C'est mon idée (que tu demandais) :-)



Merci pour la PUB
On touche combien de la part d'Apple??


crosspost annulé et FU2 vers le forum dédié.

--
Gérald



--
inox
inox
Le #16874701
Gerald a *crit :

inox
> je ne comprend pas pourquoi l'installateur refuse de mettre Final Cut 3
> sur le G4 AGP en OS 9.2.2
> J'avais déjà eu ce soucis pour l'installer en OS X car il y avait
> l'ancienne version qui génait:
> J'avais du l'enlever manuellement.
> Ce que j'ai fait dans ce cas présent: Final Cut Pro 1.2.5 déposé ds la
> poubelle (non vidée) avec son fichier du dossier "préférence".
> Quelqu'un aurait il une idée?

Ben... tout cela est un peu hors d'âge et pas forcément du *même* âge
pour autant, ça peut expliquer quelques difficultés !

Pour Final Cut, on en est en effet à Final Cut Pro 6 ou Final Cut
Express 4, pour le système d'exploitation à Max OS X 10.5.3 et pour les
machines pour faire tourner le tout à des processeurs Intel Core 2 duo
ou Quad Xéon 64 bits (en achats neufs).

Le PowerMac G4 AGP a presque dix ans d'âge (il a été *retiré* de la
vente en juillet 2000), Mac OS 9 a été mis symboliquement dans un
cercueil par SJ dans une cérémonie assez spectaculaire restée célèbre
(avec oraison funèbre etc !) en 2002 :
<http://www.dailymotion.com/video/x1gvdo_les-funerailles-de-mac-os9_even
ts>
Final Cut Pro 1.2.5 date de juin 2000, mais Final Cut Pro 3 de 2002
(trop récent pour ton matériel et/ou ton système suivant la version de
Mac OS X citée ?).



Je ne pense pas que la version 3.0 soit trop récente pour un G4 AGP car je
l'ai installé sur un G3 Desktop sans soucis
:-)
C'est d'ailleurs ce qui est bizarre,
l'installeur accepte même une installation sur un WallStreet,
et sur le G4, rien à faire,
l'installeur me demande la présence d'un fichier inexistant (d'ailleurs
inexistant sur les trois machines citées)
qui ce nomme:
"ICAp;InternetConfigLib"

Je ne dis pas qu'on ne puisse pas faire de bonnes soupes dans de
vieilles casseroles, mais admettons que s'il est un domaine, avec la 3D,
où la puissance machine a une grosse importance, c'est bien la vidéo !




Oui, mais j'ai un cahier des charges qui me demande la mise en ligne sur le
www la plus compatible possible avec des version de QuckTime pour l'OS
Classic.
Car si Apple l'a enterré, c'est OS reste trés prisé pour son extrème
simplicité et pour des Logiciels inexistants sur les versions X.


De surcroît il n'est plus possible, aujourd'hui, d'acheter autre chose
que FinalCut Studio 2 (contenant Final Cut pro 6) ou FinalCut Express 4
(ou Final Cut Server) pour se mettre à jour et si les PPC G4 sont encore
possibles pour faire tourner FCE4 ou FCS2, il faut qu'ils soient au
moins à 1,25 GHz avec Mac OS X 10.4.10 et 1 Go de RAM. Ces minima
sont-ils atteints par ta config ? Note aussi l'espace disque nécessaire
(59 Go rien que pour **installer* FCS avec ses copains et ses
ressources, et je ne parle pas de l'espace de travail !)

Note bien que même un MacMINI acheté à 450 euros sur le refurb y
convient, avec le système et iLife gratuits, la garantie, l'assistance
90 jours et le port compris ! L'accès direct au refurb, où les
"arrivages" de MacMINI pas chers se font souvent vers 4h du mat' ces
temps-ci :
On y trouve aussi de l'iMac autour de 750 euros. Ceci dit l'iMac 20'
neuf ne vaut aujourd'hui que 999 euros et avec un peu de RAM en plus, il
fait tout à fait l'affaire pour réaliser de la vidéo (parce que le MINI,
pour faire de la HD, ça va quand même être un peu juste :-))

Note enfin que la mise à jour vers Final Cut Express 4.0 ne coûte que 99
euros depuis une version antérieure y compris la version 1 que tu as
(199 euros en achat complet sinon).

Ce qui met le "ticket d'entrée" à 99 + 450 = 550 euros, et le ticket
"confort" vers 1400 euros avec un iMac+RAM+graveur DVD+FCEupg. Moi je
dis que c'est pas cher payer pour avoir un matériel, système et logiciel
tout neufs.

C'est mon idée (que tu demandais) :-)



Merci pour la PUB
On touche combien de la part d'Apple??


crosspost annulé et FU2 vers le forum dédié.

--
Gérald



--
inox
Gerald
Le #8209381
inox
Car si Apple l'a enterré, c'est OS reste trés prisé pour son extrème
simplicité et pour des Logiciels inexistants sur les versions X.



Moi-même utilisateur obligé de FrameMaker pour certains clients
levantins je ne le sais que trop !

Merci pour la PUB
On touche combien de la part d'Apple??



Ne le prends pas comme ça. Il ne s'agit que d'une incitation polie à
t'orienter vers une solution totalement légale et pas forcément
déraisonnable.

Mais je t'accorde qu'il n'est pas du tout clair, de la part des
constructeurs comme des éditeurs (et pire encore quand, comme Apple, ils
font les deux !) de ne rien proposer aux possesseurs d'anciens matériels
qui voudraient continuer à les utiliser "comme avant". Il est en général
impossible d'effectuer un quelconque *achat* d'une version antérieure et
les versions actuelles sont de moins en moins compatibles de manière
ascendante. On se retrouve obligé soit de mettre ces machines à la benne
soit d'être dans l'illégalité (ou espérer trouver son salut dans le
gratuit ou l'open source). Faute d'assurer un suivi ils pourraient au
moins rendre *gratuites* et téléchargeables les anciennes versions sur
lesquelles ils n'espèrent plus faire de bénéfices...

...sauf à pousser les gens à la consommation de manière vicieuse et je
suis assez d'accord, alors pour soutenir la résistance contrairement à
ce que pouvait laisser supposer ma proposition.

Mais il est vrai, a contrario, que quand le ticket d'entrée de la
modernité est à ce point accessible, on peut rester enthousiaste vis à
vis des fonctionalités accessibles pour ce prix, quand on n'en avait pas
le dixième pour dix fois plus cher il y a dix ans...

C'est donc plus nuancé que tu ne le suggères.

--
Gérald
jean-daniel dodin
Le #8209371
Gerald wrote:

moins rendre *gratuites* et téléchargeables les anciennes versions sur
lesquelles ils n'espèrent plus faire de bénéfices...

...sauf à pousser les gens à la consommation de manière vicieuse



pourquoi de manière vicieuse? c'est le commerce qui veut ca depuis le
début des temps... il n'y a plus de pièce, ma bonne dame... mon
opticien fait de la pub pour des lunettes bon marché, mais quand on
casse une branche il n'a pas de pièces détachées... il faut donc
acheter une monture neuve identique à 130 euros pour avoir une branche...

jdd

--
http://www.dodin.net
Le wiki des forums son-image français:
http://new.dodin.org/frsv/
inox
Le #8209351
Bonjour Gerald,

Je pense avoir trouver la solution:
le fichier ICAp;InternetConfigLib demandé durant l'installation n'exist e
pas, en fait cela correspond à un message d'erreur général à d'au tres
installations du Système signifiant qu'il y a un conflit avec Internet
Config.

> Car si Apple l'a enterré, c'est OS reste trés prisé pour son ex trème
> simplicité et pour des Logiciels inexistants sur les versions X.

Moi-même utilisateur obligé de FrameMaker pour certains clients
levantins je ne le sais que trop !



On trouve sur eBay un Logiciel qui transforme l'interface OSX en
Classic...
Mais cela ne reste que visuel si j'ai bien compris.

> Merci pour la PUB
> On touche combien de la part d'Apple??

Ne le prends pas comme ça. Il ne s'agit que d'une incitation polie à
t'orienter vers une solution totalement légale et pas forcément
déraisonnable.



J'ai une carte Matrox RTMac qui vaut le prix d'un ordi.
Difficile de faire pas cher dans du matériel neuf équivalent...

Mais je t'accorde qu'il n'est pas du tout clair, de la part des
constructeurs comme des éditeurs (et pire encore quand, comme Apple, ils
font les deux !) de ne rien proposer aux possesseurs d'anciens matéri els
qui voudraient continuer à les utiliser "comme avant". Il est en gé néral
impossible d'effectuer un quelconque *achat* d'une version antérieure et
les versions actuelles sont de moins en moins compatibles de manière
ascendante. On se retrouve obligé soit de mettre ces machines à la benne
soit d'être dans l'illégalité (ou espérer trouver son salut dan s le
gratuit ou l'open source). Faute d'assurer un suivi ils pourraient au
moins rendre *gratuites* et téléchargeables les anciennes versions sur
lesquelles ils n'espèrent plus faire de bénéfices...



Tout à fait d'accord ;o)

...sauf à pousser les gens à la consommation de manière vicieuse et je
suis assez d'accord, alors pour soutenir la résistance contrairement à
ce que pouvait laisser supposer ma proposition.

Mais il est vrai, a contrario, que quand le ticket d'entrée de la
modernité est à ce point accessible, on peut rester enthousiaste vi s à
vis des fonctionalités accessibles pour ce prix, quand on n'en avait pas
le dixième pour dix fois plus cher il y a dix ans...



Oui, tout à fait, mais aujourd'hui ce qui rapporte, c'est le service,
donc plus un outil est complexe, plus il demande du service...

C'est donc plus nuancé que tu ne le suggères.

--
Gérald



--
inox
ajouter equi à noxe
inox
Le #16874691
Bonjour Gerald,

Je pense avoir trouver la solution:
le fichier ICAp;InternetConfigLib demandé durant l'installation n'exist e
pas, en fait cela correspond à un message d'erreur général à d'au tres
installations du Système signifiant qu'il y a un conflit avec Internet
Config.

> Car si Apple l'a enterré, c'est OS reste trés prisé pour son ex trème
> simplicité et pour des Logiciels inexistants sur les versions X.

Moi-même utilisateur obligé de FrameMaker pour certains clients
levantins je ne le sais que trop !



On trouve sur eBay un Logiciel qui transforme l'interface OSX en
Classic...
Mais cela ne reste que visuel si j'ai bien compris.

> Merci pour la PUB
> On touche combien de la part d'Apple??

Ne le prends pas comme ça. Il ne s'agit que d'une incitation polie à
t'orienter vers une solution totalement légale et pas forcément
déraisonnable.



J'ai une carte Matrox RTMac qui vaut le prix d'un ordi.
Difficile de faire pas cher dans du matériel neuf équivalent...

Mais je t'accorde qu'il n'est pas du tout clair, de la part des
constructeurs comme des éditeurs (et pire encore quand, comme Apple, ils
font les deux !) de ne rien proposer aux possesseurs d'anciens matéri els
qui voudraient continuer à les utiliser "comme avant". Il est en gé néral
impossible d'effectuer un quelconque *achat* d'une version antérieure et
les versions actuelles sont de moins en moins compatibles de manière
ascendante. On se retrouve obligé soit de mettre ces machines à la benne
soit d'être dans l'illégalité (ou espérer trouver son salut dan s le
gratuit ou l'open source). Faute d'assurer un suivi ils pourraient au
moins rendre *gratuites* et téléchargeables les anciennes versions sur
lesquelles ils n'espèrent plus faire de bénéfices...



Tout à fait d'accord ;o)

...sauf à pousser les gens à la consommation de manière vicieuse et je
suis assez d'accord, alors pour soutenir la résistance contrairement à
ce que pouvait laisser supposer ma proposition.

Mais il est vrai, a contrario, que quand le ticket d'entrée de la
modernité est à ce point accessible, on peut rester enthousiaste vi s à
vis des fonctionalités accessibles pour ce prix, quand on n'en avait pas
le dixième pour dix fois plus cher il y a dix ans...



Oui, tout à fait, mais aujourd'hui ce qui rapporte, c'est le service,
donc plus un outil est complexe, plus il demande du service...

C'est donc plus nuancé que tu ne le suggères.

--
Gérald



--
inox
ajouter equi à noxe
Publicité
Poster une réponse
Anonyme